@charset "utf-8";
/* CSS Document */



#imageRotationOuterDiv {
background-color: #bdbcbd;
}

#imageRotationDiv1 {
background-image: url(../images/environment.jpg);
}

#imageRotationDiv2 {
background-image: url(../images/dm.jpg);
}

#imageRotationDiv3 {
background-image: url(../images/dtm.jpg);
}

#imageRotationDiv4 {
background-image: url(../images/branch95.jpg);
}

#imageRotationDiv5 {
background-image: url(../images/toolies.jpg);
}

#contentIndexOuterDiv {
background-color: #ededed;
}

/* index text styles */

.imageRotation1P {
color: #fff;
display: inline-block;
font-size: 2.05rem;
line-height: 3.5rem; 
margin: 25rem 0 0 4.2rem;
}

.imageRotation2P {
color: #ffffff;
display: inline-block;
font-size: 2.05rem;
line-height: 3.5rem; 
margin: .7rem 0 0 4.2rem;
}

.imageRotation3P {
color: #fff;
display: inline-block;
font-size: 2.05rem;
line-height: 3.5rem; 
margin: .7rem 0 0 4.2rem;
}

.imageRotation4P {
color: #fff;
display: inline-block;
font-size: 2.05rem;
line-height: 3.5rem; 
margin: .7rem 0 0 4.2rem;
}

.imageRotation5P {
color: #fff;
display: inline-block;
font-size: 2.05rem;
line-height: 3.5rem; 
margin: .3rem 0 0 4.2rem;
}



#indexContentTextDiv h1 {
color: #81032e;
font-size: 2rem;
font-weight: 400;
margin: 1rem 0;
}

#indexContentTextDiv p {
font-size: 1.4rem;
line-height: 2.1rem;
} 

#indexContentTextDiv a:link, #indexContentTextDiv a:visited {
color: #4f4c4d;
text-decoration: none;
}

#indexContentTextDiv a:hover, #indexContentTextDiv a:active {
color: #810a2e;
text-decoration: none;
}

/* end index page only*/
